## php-lcobucci-clock 3.2.0

=== debian/changelog ===
php-lcobucci-clock (3.2.0-2) unstable; urgency=medium

  * Upload to unstable with compatible PHPUnit dependency
  * Allow use of PHPUnit (<= 10)
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 17:41:51 +0100

php-lcobucci-clock (3.2.0-1) experimental; urgency=medium

  * New upstream release

 -- David Prévot <taffit@debian.org>  Mon, 20 Nov 2023 13:46:51 +0100

php-lcobucci-clock (3.2.0~rc1-1) experimental; urgency=medium

  * Upload RC to experimental

  [ Filippo Tessarotto ]
  * Mark SystemClock as `@immutable`

  [ David Prévot ]
  * Fix debci

 -- David Prévot <taffit@debian.org>  Thu, 28 Sep 2023 08:03:46 +0200

php-lcobucci-clock (3.1.0-2) unstable; urgency=medium

  * Fix license.
    Thanks to Thorsten Alteholz <alteholz@debian.org>

 -- David Prévot <taffit@debian.org>  Sat, 27 May 2023 09:26:40 +0200

php-lcobucci-clock (3.1.0-1) unstable; urgency=medium

  * Initial release (php-lcobucci-jwt dependency)

 -- David Prévot <taffit@debian.org>  Wed, 24 May 2023 11:43:58 +0200
