=== debian/control ===
Source: php-lcobucci-clock
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-psr-clock,
               phpab,
               phpunit
Standards-Version: 4.6.2
Homepage: https://github.com/lcobucci/clock
Vcs-Git: https://salsa.debian.org/php-team/pear/php-lcobucci-clock.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-lcobucci-clock
Rules-Requires-Root: no

Package: php-lcobucci-clock
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 The purpose is to decouple projects from DateTimeImmutable instantiation so
 that things can be tested properly.
