=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir --parents Lcobucci vendor
	ln -s ../src Lcobucci/Clock
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test

override_dh_auto_install:

override_dh_auto_test:
	phpunit --bootstrap=vendor/autoload.php
