## php-lcobucci-clock 3.3.1

=== debian/changelog ===
php-lcobucci-clock (3.3.1-1) unstable; urgency=medium

  [ Filippo Tessarotto ]
  * Add PHP 8.4 support

  [ lgrossi ]
  * Add adjustTime to FrozenClock

  [ Luís Cobucci ]
  * Don't perform operation twice

  [ David Prévot ]
  * Partially revert "Force system dependencies loading"
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Wed, 09 Oct 2024 14:07:58 +0200
