=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test && phpunit --bootstrap=vendor/autoload.php
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, @
