## php-lcobucci-clock 3.4.0

=== debian/changelog ===
php-lcobucci-clock (3.4.0-1) unstable; urgency=medium

  [ Luís Cobucci ]
  * Drop PHP 8.2
  * Remove unnecessary validation

  [ Filippo Tessarotto ]
  * `FrozenClock`: add named constructor to system clock
  * Mark `SystemClock` as `readonly`

  [ David Prévot ]
  * Drop patch not needed anymore
  * Drop “Rules-Requires-Root: no”
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 12 Oct 2025 10:37:36 +0200
