=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test && phpunit --bootstrap=vendor/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: phpab, phpunit, @
