## php-lcobucci-clock 3.5.0

=== debian/changelog ===
php-lcobucci-clock (3.5.0-1) unstable; urgency=medium

  [ Michiel Vermeersch ]
  * Add PHP 8.5 support

  [ David Prévot ]
  * Revert "Force system dependencies loading"

 -- David Prévot <taffit@debian.org>  Tue, 28 Oct 2025 08:39:05 +0100
