=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-psr-clock,
+               php-psr-clock <!nocheck>,
                phpab,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://github.com/lcobucci/clock
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-lcobucci-clock.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-lcobucci-clock
-Rules-Requires-Root: no
 
 Package: php-lcobucci-clock
 Architecture: all
