=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,10 @@
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
-	mkdir --parents Lcobucci vendor
-	ln -s ../src Lcobucci/Clock
+	mkdir --parents vendor
+	phpabtpl \
+		--require-file ../src/autoload.php \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
